@font-face {
  font-family: "MyCustomFont"; /* Название вашего шрифта */
  src: url("assets/css/fonts/Flaticon.woff") format("woff");
}

:root {
  --fontFamily: "Nunito", sans-serif;
  --mainColor: #023e8a;
  --mainRedColor: #fe4a55;
  --mainGreyColor: #f9f9f9;
  --secondaryColor: #6ba292;
  --optionalColor: #606060;
  --whiteColor: #ffffff;
  --blackColor: #221638;
  --fontSize: 16px;
  --darkBlue: #023e8a;
  --mediumBlue: #0077b6;
  --lightBlue: #90e0ef;
  --paleBlue: #caf0f8;
  --maxContainerWidth: 1400px;
  --maxTitleBlockWidth: 1380px;
}

body {
  font-family: var(--fontFamily);
}

.row {
  margin: 0 !important;
}

/* Custom scroll */
body::-webkit-scrollbar {
  width: 7px; /* Width of scrollbar */
}

body::-webkit-scrollbar-track {
  background: transparent; /* background of track */
}

body::-webkit-scrollbar-thumb {
  background-color: var(--optionalColor); /* Color of scrollbar */
  border-radius: 6px; /* border-radius of scrollbar */
}

.odd-element {
  background: var(--mainGreyColor) !important;
}

.content-block {
  max-width: var(--maxContainerWidth);
  margin: 0 auto;
  padding: 80px 0;
}

.title-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 20px 20px 20px;
  max-width: var(--maxTitleBlockWidth);
  margin: 0 auto;
}

.title {
  font-family: var(--fontFamily);
  font-weight: 800;
  font-size: 36px;
  text-align: center;
}

.sub-title {
  text-align: center;
  color: var(--mainColor);
  margin: 0;
}

.description {
  font-family: var(--fontFamily);
  text-align: center;
}

.swiper {
  width: 100%;
  height: 100%;
  max-width: 1300px;
  margin: 0 auto;
  height: 800px;
  border-radius: 10px;
}

.swiper-wrapper-mobile {
  display: none !important;
}

.mySwiper2 {
  margin-top: 30px;
}

.mySwiper1,
.mySwiper2,
.mySwiper1-1 {
  display: none !important;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-position: center;
  background-color: var(--mainGreyColor) !important;
}

.swiper-slide-review {
  background-color: white !important;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Footer */

.footer-area {
  background-color: #100f1f;
  position: relative;
  z-index: 1;
}
.single-footer-widget {
  margin-bottom: 30px;
}

.footer-logo {
  box-sizing: content-box;
  width: 210px;
  height: 150px;
}

.footer-area h3 {
  margin-bottom: 20px;
  position: relative;
  color: var(--whiteColor);
}

.footer-area p {
  color: #ededed;
}

.footer-area .logo {
  display: inline-block;
  margin-bottom: 25px;
  max-width: 150px;
}

.footer-area .footer-links-list {
  padding-left: 0;
  margin-bottom: 0;
  list-style-type: none;
}

.footer-links-list li {
  margin-bottom: 12px;
  color: #ededed;
}

.footer-links-list a {
  color: #ededed;
  display: inline-block;
}

.footer-links-list a:last-child {
  margin-bottom: 0;
}

.footer-area .social-link {
  padding-left: 0;
  list-style-type: none;
  margin: 20px 0;
  display: flex;
  gap: 10px;
}

.social-link li {
  display: inline-block;
}

.social-link li:last-child {
  margin-right: 0;
}

.social-link li a {
  width: 34px;
  height: 34px;
  text-align: center;
  color: var(--whiteColor);
  background-color: #1e1d2f;
  font-size: 18px;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}

.social-link li a img {
  max-width: 100%;
  max-height: 100%;
}

.social-link li a img:hover {
  transform: scale(1.1);
}

.footer-area .footer-contact-info {
  padding-left: 0;
  margin-bottom: 0;
  list-style-type: none;
}

.footer-contact-info li {
  margin-bottom: 13px;
  color: #ededed;
  position: relative;
  padding-left: 22px;
}

.footer-contact-info li a {
  color: #ededed;
  display: inline-block;

  &:hover {
    color: var(--mainColor);
  }
}
.footer-contact-info li :last-child {
  margin-bottom: 0;
}
.footer-contact-info li span {
  position: absolute;
  left: -5px;
  top: 2px;

  &.bxs-inbox {
    top: 3px;
  }
}

.footer-contact-info li a {
  text-decoration: none;
}

.footer-content-block {
  padding-top: 50px;
}

.footer-bottom-area {
  text-align: center;
  border-top: 2px solid #181726;
  padding: 25px 0;
}

.copyright {
  color: white;
}

.lines {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  margin: auto;
  width: 100%;
  z-index: -1;
}

.line {
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  left: 50%;
  background: rgba(255, 255, 255, 0.1);
  overflow: hidden;
}

@keyframes moveLine {
  0% {
    top: -50%;
  }
  100% {
    top: 100%;
  }
}

.line::after {
  content: "";
  display: block;
  position: absolute;
  height: 15vh;
  width: 100%;
  top: -50%;
  left: 0;
  z-index: 1000;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 75%,
    #ffffff 100%
  );
  animation: moveLine 6s infinite;
  animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
}

.line:nth-child(1) {
  margin-left: -25%;
}
.line::after {
  animation-delay: 2s;
}
.line:nth-child(3) {
  margin-left: 25%;
}
.line:nth-child(3)::after {
  animation-delay: 2.5s;
}

.footer-container {
  display: flex;
  flex-direction: column;
}

/*   */

@media screen and (max-width: 991px) {
  .swiper {
    height: 500px;
    max-width: 90%;
  }

  .swiper-slide {
    background-size: cover;
  }

  .mySwiper,
  .mySwiper-1,
  .mySwiper3,
  .about-image {
    display: none !important;
  }

  .mySwipre1,
  .mySwipre1-1,
  .mySwiper2,
  .mySwiper4 {
    display: block !important;
  }

  .navbar-nav {
    position: absolute;
    top: 68px;
    left: 0;
    right: 0;
  }
}

@media screen and (max-width: 1920px) {
  .swiper {
    max-width: 1000px;
    max-height: 600px;
  }
}

@media screen and (max-width: 600px) {
  .swiper {
    height: 400px;
    max-width: 90%;
  }

  .swiper-slide {
    background-size: cover;
  }

  .mySwiper1,
  .mySwiper1-1,
  .mySwiper2 {
    display: block !important;
  }
}

/* Main banner block styles */

.hero-section {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background-image: url("assets/images/main-image.jpg");
  background-size: cover;
  background-position: center;
  text-align: center;
  padding: 20px;
}

.banner-block::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 1;
}

.content {
  position: relative;
  z-index: 2;
  max-width: 900px;
  color: white;
}

.banner-title {
  font-size: 3rem;
  margin-bottom: 20px;
}

.banner-description {
  font-size: 1.5rem;
  margin-bottom: 30px;
}

.contact-btn,
.submit-form-button {
  display: inline-flex;
  align-items: center;
  background: var(--mainColor);;
  border: 2px solid var(--mainColor);
  border-radius: 25px;
  padding: 10px 40px;
  font-size: 1.3rem;
  font-weight: 600;
  cursor: pointer;
  transition: background-color 0.3s ease;
  color: white;
}

.contact-btn:hover {
  background: transparent;
  border: 2px solid white;
}

.banner-btn {
  background: rgb(47, 124, 255);
  border: 2px solid rgb(47, 124, 255);
}

.submit-form-button:hover {
  background: transparent;
  border: 2px solid var(--mainColor);
  color: var(--mainColor);;
}

@media (max-width: 768px) {
  .banner-title {
    font-size: 1.5rem;
    padding-top: 30px;
  }

  .banner-description {
    font-size: 1rem;
  }

  .contact-btn {
    padding: 10px 25px;
  }
}

/* Strong points*/

.strong-points-cards {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 30px;
}

.strong-points-card {
  text-align: center;
  border-radius: 8px;
  background: #d3d3d32e;
  border-bottom: 4px solid var(--mainColor);
  /* border-top: 4px solid var(--mainColor); */
  padding: 30px;
  transition: var(--transition);
  height: auto;
  display: flex;
  flex-direction: column;
  width: calc(25% - 20px);
  box-sizing: border-box;
  min-width: 260px;
  font-family: var(--fontFamily);
  transition: transform 0.3s ease;
  position: relative;
}

.strong-points-card:hover {
  transform: translateY(-15px);
}
.card-icon {
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translate(-50%, 0);
}

.card-svg-img {
  width: 70px;
}

.card-title {
  font-weight: 800;
  margin-top: 30px;
  color: var(--mainColor) !important;
}

.card-description {
  margin-top: 20px;
  flex: 1;
  text-align: justify;
}

.card-btn {
  cursor: pointer;
  color: var(--mainColor);
  font-weight: 800;
  text-decoration: none;
}

@media (max-width: 600px) {
  .strong-points-cards {
    gap: 50px;
  }

  .strong-points-card {
    width: calc(80%);
  }
}

/* Our services*/

.service-card {
  display: flex;
  flex-direction: column;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  width: calc(50% - 20px);
  max-width: 450px;
  text-align: center;
}

.service-card img {
  width: 100%;
  height: 300px;
  display: block;
}

.service-title {
  font-size: 1.5rem;
  margin: 15px 0;
  color: #333;
}

.service-description {
  font-size: 1rem;
  color: #666;
  padding: 0 15px;
  margin-bottom: 20px;
  flex: 1;
}

.service-button {
  display: inline-block;
  margin-bottom: 20px;
  padding: 10px 20px;
  background: var(--mainColor);
  color: white;
  border: 2px solid var(--mainColor);
  text-decoration: none;
  border-radius: 25px;
  transition: background-color 0.3s ease;
  max-width: 160px;
  align-self: center;
  font-weight: 600;
}

.service-button:hover {
  color: var(--mainColor);
  border: 2px solid var(--mainColor);
  background: white;
}

.services-wrapper {
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
}

@media (max-width: 778px) {
  .service-card {
    width: 100%;
  }
}

/* About us */

.about-us {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  gap: 20px;
}

.about-us__image-container {
  flex: 1;
  max-width: 50%;
}

.about-us__image {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.about-us__content {
  flex: 1;
  max-width: 50%;
}

.about-us__title {
  font-size: 2rem;
  margin-bottom: 10px;
  text-align: center;
}

.about-us__description {
  font-size: 1.2rem;
  margin-bottom: 20px;
  text-align: center;
}

.about-us__features {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.about-us__feature-item {
  background-color: #f5f5f5;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
  font-size: 1.1rem;
  font-weight: 500;
}

/* Адаптивные стили для мобильных устройств */
@media (max-width: 768px) {
  .about-us {
    flex-direction: column;
  }

  .about-us__image-container,
  .about-us__content {
    max-width: 100%;
  }

  .about-us__features {
    grid-template-columns: 1fr; /* Ставим элементы в один столбец на мобильных */
  }
}

/* Contact us */

svg {
  height: 23rem;
  margin-right: 4rem;
}

#envelope {
  animation: float 2s ease-in-out infinite;
}

#star1,
#star2,
#star3,
#star4,
#star5,
#star6 {
  animation: blink 1s ease-in-out infinite;
}
#star2 {
  animation-delay: 100ms;
}
#star3 {
  animation-delay: 500ms;
}
#star4 {
  animation-delay: 700ms;
}
#star5 {
  animation-delay: 300ms;
}
#star6 {
  animation-delay: 200ms;
}

@keyframes float {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

form .form-control {
  background-color: white;
  border-radius: 2rem;
  border: none;
  box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.11);
  font-family: var(--fontFamily);
  font-weight: 600;
}

form .form-control:focus {
  background-color: #f2f6f8;
  border: none;
  box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.11);
}

form .form-control .thick {
  height: 2rem;
  padding: 0.5rem 2rem;
}

form .title {
    color: #212529;
    font-size: 1.5rem;
}

form input,
textarea {
  color: #212529;
  font-size: 1.1rem;
}

form::placeholder {
  font-weight: 600;
  font-size: 1.1rem;
  color: #838788;
  position: relative;
  left: 0;
}

form .message .form-control {
  padding: 0.5rem 1.8rem;
}

.contact-us-form {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.form-btn {
  font-family: "Quicksand", sans-serif;
  font-weight: bold;
  height: 2.5rem;
  line-height: 2.5rem;
  border: 2px solid var(--mainColor);
  padding: 0 3rem;
  color: white;
  border-radius: 25px;
  background: var(--mainColor);
}

.form-btn:hover {
  border: 2px solid var(--mainColor);
  color: var(--mainColor);
  background: white;
}

.inputs-wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 50%;
  align-self: center;
}

@media (max-width: 768px) {
  .inputs-wrapper {
    width: 100%;
  }
  .contact-us-svg {
    display: none;
  }
}

/* Стили для блока с карточками */
.contact-us-cards {
  display: flex;
  gap: 20px;
  padding: 20px;
  justify-content: center;
}

/* Стили для каждой карточки */
.contact-us-card {
  display: flex;
  align-items: center;
  background-color: white;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  width: 100%;
  max-width: 350px;
}

/* Стили для иконки-картинки в карточке */
.contact-us-card__icon {
  width: 50px;
  height: 50px;
  margin-right: 15px;
}

/* Стили для текста в карточке */
.contact-us-card__info {
  display: flex;
  flex-direction: column;
}

.contact-us-card__title {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 5px;
}

.contact-us-card__description {
  font-size: 0.9rem;
  color: #555;
}

.desc-value {
  color: var(--mainColor);
  font-weight: 600;
}

.description {
  max-width: 80%;
  align-self: center;
}

/* Адаптивные стили для мобильных устройств */
@media (max-width: 768px) {
  .contact-us-cards {
    flex-direction: column;
    align-items: center;
  }

  .contact-us-card {
    width: 100%;
    max-width: none;
  }
}

/* About us grid */

.about-us-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  padding: 20px;
}

/* Стили для каждого элемента */
.about-us__item {
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 20px;
  border-radius: 10px;
  height: 250px; /* Квадратный размер */
}

/* Стили для текстовых элементов */
.about-us__item--text {
  flex-direction: column;
}

.about-us__title {
  font-size: 1.5rem;
  margin-bottom: 10px;
}

.about-us__description {
  font-size: 1rem;
  color: #555;
}

/* Стили для изображений */
.about-us__item--image {
  padding: 0;
}

.about-us__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.link {
  color: var(--mainColor);
  display: inline-block;
  text-decoration: none;
  font-weight: 600;

  &:hover {
    text-decoration: underline;
  }
}

.banner-form {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.banner-form .form-group {
  width: 35%;
}

.swiper-slide-review {
  background-size: contain;
}

.service-type-input {
  display: none;
}

.horizontal-form {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
}

.stages__footer {
  text-align: center;
  font-size: 14px;
  color: #666;
}

.process-container {
  display: flex;
  background-color: white;
  overflow: hidden;
  width: 100%;
}

.process-container--reversed {
  flex-direction: row-reverse;
}

.steps {
  flex: 65%;
  padding: 40px;
}

.steps h2 {
  font-size: 2rem;
  margin-bottom: 20px;
  color: #333;
}

.steps ol {
  list-style: none;
  padding-left: 0;
  color: #555;
  counter-reset: li; /* Инициализация счетчика */
}

.steps ol li {
  position: relative;
  padding-left: 50px; /* Отступ для места иконки */
  margin-bottom: 20px;
}

.steps ol li:before {
  content: '\2714'; /* Использование символа галочки */
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  color: white;
  width: 30px;
  height: 30px;
  color: var(--mainColor);;
  border-radius: 50%; /* Закругление */
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem; /* Увеличенный размер галочки */
  font-weight: bold;
}

.image-container {
  flex: 35%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.image-container img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.accordion {
  padding-left: 10px;
  padding-right: 10px;
}

/* Адаптивные стили для мобильных устройств */
@media (max-width: 768px) {
  .about-us-grid {
    grid-template-columns: 1fr; /* Один столбец на мобильных */
  }

  .about-us__item {
    height: auto;
  }

  .about-us__image {
    height: auto;
    max-height: 250px; /* Максимальная высота для изображений на мобильных */
  }

  .banner-form {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .banner-form .form-group {
    width: 100%;
  }

  .horizontal-form {
    flex-direction: column;
    padding: 20px 10px;
  }

  .horizontal-form-group {
    width: 80%;
  }
  
  .process-container {
    flex-direction: column;
  }

  .steps,
  .image-container {
    flex: 100%;
  }

  .steps {
    padding: 20px;
  }

  .process-container--reversed {
    flex-direction: column;
  }
}

.accordion-button {
  font-weight: 600;
}

/* Nav bar */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
nav {
  position: fixed;
  z-index: 99;
  width: 100%;
  background: #100f1f;
}
nav .wrapper {
  position: relative;
  padding: 0px 40px;
  height: 70px;
  line-height: 70px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wrapper .logo a{
  color: #f2f2f2;
  font-size: 30px;
  font-weight: 600;
  text-decoration: none;
}
.wrapper .nav-links{
  display: inline-flex;
  margin: 0;
}
.nav-links li{
  list-style: none;
}
.nav-links li a{
  color: #f2f2f2;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  padding: 9px 15px;
  border-radius: 5px;
  transition: all 0.3s ease;
}
.nav-links li a:hover{
  background: #3A3B3C;
}
.nav-links .mobile-item{
  display: none;
}
.nav-links .drop-menu{
  position: absolute;
  background: #100f1f;
  width: 250px;
  line-height: 45px;
  top: 85px;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  box-shadow: 0 6px 10px rgba(0,0,0,0.15);
}
.nav-links li:hover .drop-menu,
.nav-links li:hover .mega-box{
  transition: all 0.3s ease;
  top: 70px;
  opacity: 1;
  visibility: visible;
}
.drop-menu li a{
  width: 100%;
  display: block;
  padding: 10px 0 10px 20px;
  font-weight: 400;
  border-radius: 0px;
}
.mega-box{
  position: absolute;
  left: 0;
  width: 100%;
  padding: 0 30px;
  top: 85px;
  opacity: 0;
  visibility: hidden;
}
.mega-box .content{
  background: #242526;
  padding: 25px 20px;
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-shadow: 0 6px 10px rgba(0,0,0,0.15);
}
.mega-box .content .row{
  width: calc(25% - 30px);
  line-height: 45px;
}
.content .row img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.content .row header{
  color: #f2f2f2;
  font-size: 20px;
  font-weight: 500;
}
.content .row .mega-links{
  margin-left: -40px;
  border-left: 1px solid rgba(255,255,255,0.09);
}
.row .mega-links li{
  padding: 0 20px;
}
.row .mega-links li a{
  padding: 0px;
  padding: 0 20px;
  color: #d9d9d9;
  font-size: 17px;
  display: block;
}
.row .mega-links li a:hover{
  color: #f2f2f2;
}
.wrapper .btn{
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  display: none;
}
.wrapper .btn.close-btn{
  position: absolute;
  right: 20px;
  top: 20px;
  background: white;
}

@media screen and (max-width: 970px) {
  nav .wrapper {
    padding: 0 20px;
  }
  .wrapper .btn{
    display: flex;
  }
  .wrapper .nav-links{
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    left: -100%;
    background: #100f1f;
    display: flex;
    flex-direction: column;
    padding: 40px 10px;
    line-height: 50px;
    overflow-y: auto;
    box-shadow: 0px 15px 15px rgba(0,0,0,0.18);
    transition: all 0.3s ease;
  }
  /* custom scroll bar */
  ::-webkit-scrollbar {
    width: 10px;
  }
  ::-webkit-scrollbar-track {
    background: #242526;
  }
  ::-webkit-scrollbar-thumb {
    background: #3A3B3C;
  }
  #menu-btn:checked ~ .nav-links{
    left: 0%;
  }
  #menu-btn:checked ~ .btn.menu-btn{
    display: none;
  }
  #close-btn:checked ~ .btn.menu-btn{
    display: flex;
  }
  .nav-links li{
    margin: 15px 10px;
  }
  .nav-links li a{
    padding: 0 20px;
    display: flex;
    font-size: 20px;
  }
  .nav-links .drop-menu{
    position: static;
    opacity: 1;
    top: 65px;
    visibility: visible;
    padding-left: 20px;
    width: 100%;
    max-height: 0px;
    
    overflow: hidden;
    box-shadow: none;
    transition: all 0.3s ease;
  }
  #showDrop:checked ~ .drop-menu,
  #showMega:checked ~ .mega-box{
    max-height: 100%;
  }
  .nav-links .desktop-item{
    display: none;
  }
  .nav-links .mobile-item{
    display: block;
    color: #f2f2f2;
    font-size: 20px;
    font-weight: 500;
    padding-left: 20px;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.3s ease;
  }
  .nav-links .mobile-item:hover{
    background: #3A3B3C;
  }
  .drop-menu li{
    margin: 0;
  }
  .drop-menu li a{
    border-radius: 5px;
    font-size: 18px;
  }
  .mega-box{
    position: static;
    top: 65px;
    opacity: 1;
    visibility: visible;
    padding: 0 20px;
    max-height: 0px;
    overflow: hidden;
    transition: all 0.3s ease;
  }
  .mega-box .content{
    box-shadow: none;
    flex-direction: column;
    padding: 20px 20px 0 20px;
  }
  .mega-box .content .row{
    width: 100%;
    margin-bottom: 15px;
    border-top: 1px solid rgba(255,255,255,0.08);
  }
  .mega-box .content .row:nth-child(1),
  .mega-box .content .row:nth-child(2){
    border-top: 0px;
  }
  .content .row .mega-links{
    border-left: 0px;
    padding-left: 15px;
  }
  .row .mega-links li{
    margin: 0;
  }
  .content .row header{
    font-size: 19px;
  }
}
nav input{
  display: none;
}

.body-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  padding: 0 30px;
}
.body-text div{
  font-size: 45px;
  font-weight: 600;
}

.menu-btn {
  background: white !important;
}

nav .logo img {
  width: 90px;
}

.navbar-toggler {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent !important;
}

.menu-svg {
  width: 40px;
  color: white;
  height: 40px;
  text-align: center;
  margin: 0;
}

.form-group-type {
  display: none;
}
